import { PostDetailProvider } from "./context/PostDetailContext";
import PostDetailLayout from "./layout/PostDetailLayout";

export default function PostDetail({ id }: { id?: string }) {

	return <PostDetailProvider editId={id}>
		<PostDetailLayout></PostDetailLayout>
	</PostDetailProvider>
}
